Received MSCONS values of one activated MaBiS-Zählpunkt
curl --request GET \
--url https://{host}/v1/process/zeitreihen/werte \
--header 'X-API-Key: <api-key>'import requests
url = "https://{host}/v1/process/zeitreihen/werte"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://{host}/v1/process/zeitreihen/werte', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}API Reference
Received MSCONS values of one activated MaBiS-Zählpunkt
The MSCONS the responsible party sent for one MaBiS-Zählpunkt from the Zeitreihen tree, merged into one series (a later message’s value for the same interval wins), with sum, min, max and the messages it was built from.
GET
/
v1
/
process
/
zeitreihen
/
werte
Received MSCONS values of one activated MaBiS-Zählpunkt
Authorizations
APIKeyHeaderHTTPBearer
Query Parameters
Required string length:
1 - 64Required range:
1 <= x <= 120Response
Successful Response
The response is of type Response Get Zp Werte V1 Process Zeitreihen Werte Get · object.